
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #000;
  display: block;
  width: 100%;
  height: 100%;
}
img {
  display: block;
  width: 100%;
  height: 100%;
}
a:hover {
  color: red;
  text-decoration: underline;
}
body{
  width:14.4rem;
  background: #53565a;
  color:#fff;
}

#ctn {
  width: 11.52rem;
  height:auto;
  padding-bottom:1.5rem;
  position: absolute;
  top:0.65rem;
  left:50%;
  margin-left:-5.76rem;
  transform-origin: center 0;
}
#ctn img{
  width:100%;
  height:16.25rem;
  margin-bottom: 10px;
  border:none;
  outline: none;
}

li{
  float:left;
  list-style: none;
}
#top{
  width:100%;
  height:0.52rem;
  background: #323639;
  position: fixed;
  top:0;
  left:0;
  line-height: 0.52rem;
  z-index: 101;
}
#top h4{
  font-size:0.18rem;
  font-weight: normal;
  position: absolute;
  top:0;
  left:1rem;
  width:4rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#top .page{
  width:auto;
  height:0.3rem;
  line-height:0.3rem;
  margin:0.11rem 0;
  position: absolute;
  top:0;
  right:1rem;
}
#top .page ul{
  width:100%;
  height:100%;
}
#top .page li.curPage{
  width:auto;
  height:100%;
}
#top .page li.curPage input{
  width:0.4rem;
  padding:0 0.05rem;
  height:100%;
  font-size:0.14rem;
  background: #191b1d;
  border:none;
  display: block;
  float:left;
  text-align: center;
  color:#fff;
  outline: none;
}
#top .page li.curPage span{
  width:auto;
  height:100%;
  display: block;
  float:left;
  font-size:0.14rem;
  margin-left:0.03rem;
}
#top .page li.prev{
  width:0.18rem;
  height:100%;
  background: url('../img/prev.png') no-repeat center;
  background-size: 100% 0.18rem;
  margin-left:0.15rem;
}
#top .page li.next{
  width:0.18rem;
  height:100%;
  background: url('../img/next.png') no-repeat center;
  background-size: 100% 0.18rem;
  margin-left:0.1rem;
}
#zoom{
  position: fixed;
  width:0.4rem;
  height:auto;
  z-index: 10001;
  right:0.48rem;
  bottom:0.48rem;
}
#zoom ul{
  width:100%;
  height:100%;
}
#zoom ul li{
  width:0.4rem;
  height:0.4rem;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top:0.1rem;
}
#zoom ul li:first-child{
  margin-top:0
}

#zoom ul li.middle{
  background-image: url('../img/middle.png');
}
#zoom ul li.zoomIn{
  background-image: url('../img/zoomIn.png');
}
#zoom ul li.zoomOut{
  background-image: url('../img/zoomOut.png');
}

#transparent{
  width:100%;
  height:0.01rem;
  background: transparent;
  margin-top:2rem;
  position: relative;
  bottom:0;
  top:0
}